
# ProfileField::getShowInForm 

### Usage

> bool ProfileField::getShowInForm()

### Description

> Get Show Inform



### Return
> bool 
### See Also

* [all()](all)
* [count()](count)
* [delete()](delete)
* [deleteMany()](deletemany)
* [getAlias()](getalias)
* [getChildren()](getchildren)
* [getDefaultValue()](getdefaultvalue)
* [getFormField()](getformfield)
* [getId()](getid)
* [getName()](getname)
* [getOptions()](getoptions)
* [getOrderNum()](getordernum)
* [insert()](insert)
* [insertFromForm()](insertfromform)
* [insertOrUpdate()](insertorupdate)
* [purge()](purge)
* [save()](save)
* [setAlias()](setalias)
* [setDefaultValue()](setdefaultvalue)
* [setFormField()](setformfield)
* [setId()](setid)
* [setName()](setname)
* [setOptions()](setoptions)
* [setOrderNum()](setordernum)
* [setShowInForm()](setshowinform)
* [toArray()](toarray)
* [toFormattedArray()](toformattedarray)
* [update()](update)
* [where()](where)
* [whereFirst()](wherefirst)
* [whereId()](whereid)


